/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/**
 * General design
 */
#cn-close-notice {
	display: none;
}
#cn-notice-buttons {
	display: -webkit-flex !important;
	-webkit-flex-wrap: wrap;
	display: flex !important;
	flex-wrap: wrap;
	justify-content: center;
	row-gap: 10px;
}
#cn-notice-buttons > #cn-more-info {
	order: 2;
}
#cn-notice-buttons > #cn-refuse-cookie {
	order: 3;
}
#cn-notice-buttons > #cn-accept-cookie {
	order: 4;
}
#TB_window {
	top: 100px;
	margin: auto !important;
	max-width: calc(100vw - 20px);
	transform: translate(-50%, 0) !important;
}
#TB_ajaxWindowTitle {
	display: none;
}
#TB_ajaxContent {
	max-width: calc(100% - 30px);
	min-height: 60vh;
	overflow-x: hidden !important;
}
#TB_ajaxContent > div {
	margin: 10px 0;
}
#TB_ajaxContent > div > p {
	margin-bottom: 0;
}
#TB_closeWindowButton:focus .tb-close-icon {
	box-shadow: none !important; 
	-webkit-box-shadow: none !important;
	color: #666 !important;
}
#TB_window .tb-close-icon:before {
	content: "X";
	font-weight: 600;
}
#cookieDetails {
	display: none;
}
.cookie-notice-detail-icons {
	display: -webkit-flex;
	display: flex;
	justify-content: center;
	column-gap: 10px;
	list-style: none;
	margin: 15px auto 0;
	padding: 0;
}
.cookie-notice-detail-icons img {
	height: 48px;
}
.vc_separator .vc_sep_holder .vc_sep_line {
	border-bottom: 0 !important;
	border-left: 0 !important;
	border-right: 0 !important;
}
